% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/NetworkSelection.R
\name{invertNodeSelection}
\alias{invertNodeSelection}
\title{Invert Node Selection}
\usage{
invertNodeSelection(network = NULL, base.url = .defaultBaseUrl)
}
\arguments{
\item{network}{(optional) Name or SUID of the network. Default is the "current" network active in Cytoscape.}

\item{base.url}{(optional) Ignore unless you need to specify a custom domain,
port or version to connect to the CyREST API. Default is http://localhost:1234
and the latest version of the CyREST API supported by this version of RCy3.}
}
\value{
\code{list} of newly selected node SUIDs
}
\description{
Select all nodes that were not selected and deselect all nodes 
that were selected.
}
\examples{
\donttest{
invertNodeSelection()
}
}
\author{
AlexanderPico, Tanja Muetze, Georgi Kolishovski, Paul Shannon
}
